> For the complete documentation index, see [llms.txt](https://cortex-docs.paloaltonetworks.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.14/reference-docs/reference/server-configurations/integration-server-configurations.md).

# Integration Server Configurations

| Key                                                               | Description                                                                                                                                                                                                                                                                                                                                | Default  |
| ----------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | -------- |
| `<integration_name>``.``<command_name>``.timeout`                 | Timeout in minutes for specific integration command for brand names (leave the spaces in the name). The command name for fetching incidents would be fetch-incidents.                                                                                                                                                                      | `3`      |
| `demisto.integrations.siem.fetchincidents.delay=``<time in mins>` | The interval in minutes for running a fetched incidents job.                                                                                                                                                                                                                                                                               | `5`      |
| `integrations.enrichment.reliability.``<integration-name>`        | You can control the reliability of the reputation command. For more information, see [Indicator Type Profile](/xsoar-6-administrator-guide/6.14/customize-cortex-xsoar/customize-and-configure-cortex-xsoar/indicators/indicator-customization.md#UUID-7a6748ae-fbc3-de33-f00e-7815e162b766).                                              | `A+`     |
| `jobs.serversiemincidents.schedule`                               | Sets the default time in minutes for ingesting incidents for all integration instances. For more information, see [Fetch Incidents From an Integration Instance](/xsoar-6-administrator-guide/6.14/customize-cortex-xsoar/customize-and-configure-cortex-xsoar/incidents/incident-lifecycle.md#UUID-29efc484-3f74-0a0c-9203-313476e58886). | `1`      |
| `mail.listener.bufferzsize`                                       | Used for [troubleshooting](https://knowledgebase.paloaltonetworks.com/KCSArticleDetail?id=kA10g000000PNi4CAG). If the Mail Listener integration is not fetching emails, the buffer size is too small. Increase as necessary.                                                                                                               | `65536`  |
| `mapping.max.pulled.samples`                                      | Determines how many samples you want to pull in the Classifiers and Mappers section.                                                                                                                                                                                                                                                       | `20`     |
| `sync.mirror.job.delay`                                           | The interval for the job in minutes. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                                                                                               | `1`      |
| `sync.mirror.job.delayAdvanced`                                   | The mirroring delay in minutes between Cortex XSOAR and external products. Overrides **`sync.mirror.job.delay`**. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                  | `1`      |
| `sync.mirror.job.enable`                                          | Enable or disable the mirroring job. For more information, see [Special Server Configurations](https://xsoar.pan.dev/docs/integrations/mirroring_integration#special-server-configurations).                                                                                                                                               | `enable` |
| `ws.commands.update.list`                                         | Limits web socket updates relating to integration instances. By default, this is limited to 100 to prevent memory spikes and performance issues. If more than a 100 are created, these updates do not propagate to all the logged in users. Instead they will have to refresh the web-client.                                              | `100`    |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://cortex-docs.paloaltonetworks.com/xsoar-6-administrator-guide/6.14/reference-docs/reference/server-configurations/integration-server-configurations.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
